const cache = new Map();
const key = 'hulk_affef_telephone_utils';

async function utilsLib() {
	const value = await import("intl-tel-input/utils");
	return value.default;
}

function fetchUtils() {
	if (!cache.has(key)) {
		cache.set(key, utilsLib());
	}
	return cache.get(key);
}

export default fetchUtils
